[SM-Grimoire-Bugs] [Bug 14881] New: ffmpeg's optional dependency for DTS decoding is on libdts, not on libdca

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Nov 14 03:32:48 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14881

           Summary: ffmpeg's optional dependency for DTS decoding is on
                    libdts, not on libdca
           Product: Codex
           Version: stable-rc grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: video
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: bustervill at yahoo.com


ffmpeg's optional dependency for DTS audio decoding is on libdts, not on
libdca. The spell is probably mistaken.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list